@charset "utf-8";

/* === General Definition === */

html{
	background:#edf1f1;
}

*{zoom:1;}

body{
	line-height:120%;
}

td, th{font-size:12px;}

#header,
#header #navArea,
#wrapper,
#footer{
	text-align:center;
}

#header #headerArea,
#footer .inner{
	text-align:left;
}

#header #headerArea #searchArea{
	width:455px;
}

#header #headerArea #searchArea li{
 	width: 116px;	
}

#footer #footerArea ul{
	margin-left:5px;
}

#footer #footerArea ul li{
	vertical-align:-3px;
}

#footerNav dt,
#footerNav dd{
	vertical-align:-3px;
}

#header #navArea #navGlobal ul{
	margin:0;
}

#wrapper p#breadcrumbs{
	text-align:left;
	text-indent:3px;	
}

#wrapper .wrapperinner{
	width:970px;
	text-align:left;
	overflow:hidden;
}

#wrapper .wrapperinner #areaContent{
	overflow:visible;
}

.paging li,
.paging li a{
	display:inline;
}

.mod_L1-2 .favorite,
.mod_L1-3 .rss,
.mod_L1-4 .label{
	bottom:auto;
	top:0;
}

.mod_L2 ul{
	padding-top:13px;
}

.mod_L2 .car{
	width:157px;
}

.mod_L9 li.car,
.mod_L9-1 li.car{
	width:154px;
}

.mod_L9-1 ul ul{
	height:6em;
}

.mod_L9-1 li.car li a{
	font-weight:bold;
}

.mod_L10 .car{
	width:315px;
}

.mod_L10 .photo,
.mod_L10 .detail{padding-top:10px;}

.mod_L14  dt{width:26%;}
.mod_L14  dd{width:74%;}

.mod_L14 .lowrank{
	width:325px;
}

.mod_L16-2 .article{
	width:163px;
}

.mod_L16-2 .article .label span{
	right:19px;
}

.mod_L20{
	position:relative;
	margin-bottom:20px;
	padding:bottom:0;
}

.mod_L21{
}

.mod_L27 li .detail .btn p{
	width:140px;
}

.mod_L28{
	overflow:hidden;
}

.mod_L28 .seeall{
	height:1em;
	overflow:hidden;
}

.mod_L28 .seeall a{
	display:block;
	margin:0;
	padding:0;
}

.mod_r3 ol li{
	width:148px;
}

#mypageAreaRight .tab_type01 li,
#mypageAreaRight .tab_type01 li a,
#mypageAreaRight .tab_type01 li a span,
#mypageAreaRight .tab_type01 li.current,
#mypageAreaRight .tab_type01 li.current a,
#mypageAreaRight .tab_type01 li.current a span,
.tab_type02 li,
.tab_type02 li a,
.tab_type02 li a span,
.tab_type02 li.current,
.tab_type02 li.current a,
.tab_type02 li.current span,
.tab_type02 li.current a span,
.tab_type02 li.current span span,
.mod_L12-2.exception .tab_type02 li.current span span{
	display:inline-block;
}

.mod_L12-1 .tab_type02 li a span,
.mod_L12-1 .tab_type02 li.current a span,
.mod_L12-1 .tab_type02 li.current span span{
	padding-right:40px;
}

.tab_type02 li a span span,
.tab_type02 li.current a span span{
	position:absolute;
}

#topContentsMain .tab_type01 li{
	width:94px;
}

#topContentsMain .tab_type01 li a span{
	font-size:10px;
	padding:5px 0;
	text-align:center;
}

#styleList dt{
	padding:0;
	position:relative;
	line-height:40px;
}

#styleList dt img{
	margin:0;
	position:absolute;
	top:-10px;
	left:0;
}

#styleList dt a{
	margin-left:35px;
}

#footer #menuBox #menuList h4{
	line-height:110%;
}

#areaLeft #serviceList li,
#areaLeft #serviceList li a{
	width:158px;
	height:36px;
}

#areaLeft #serviceList span.long{
	height:35px;
	overflow:hidden;
}

.pop #header #logo{
	text-align:left;
}

body.pop #wrapper .wrapperinner,
body.pop #footer .inner{
	width:655px !important;
}

.mod_L13-5{
	margin-top:-4px;
}

.mod_L24 ol li{
	width:205px;
}

.mod_L25-2 ol li{width:205px;}

.mod_L3 h2,
.mod_L5 h2,
.mod_L8 h2,
.mod_L13 h2,
.mod_L13-2 h2,
.mod_L26 h2{
	height:35px;
}

.mod_L5 h2 span{
	line-height:150%;
}

.mw{
	width:710px;
}

.mod_L35-1 .btn .close,
.mod_L35-2 .btn .close,
.mod_L35-3 .btn .close{
	padding-right:15px;
}

.mod_L35-1 .section,
.mod_L35-2 .section,
.mod_L35-3 .section{
	line-height:150%;
}

#serviceList li{
	float:left;
}

.mod_Ls0-2 li{
	width:157px;
	padding-top:13px;
}

.mod_Ls97 dl{
	width:215px;
}

.mod_Ls97 dl.last-child{
	padding-right:0;
	width:205px;
}

.mod_Ls93 .confirm{
	width:100%;
}

#mod_La0{
	width:635px;
	height:49px;
	padding:7px 6px 0 6px;
}

#mod_La0 input.search-box{
	width:179px;
}


.mod_La15-2{
	text-align:center;
}

.mod_La15-2 .paging{
	display:inline;
	margin:0;
}

.mod_La80 .h3_type01{
	margin-left:-7px;
}

.mod_La81 .right h2{
	height:44px;
}

.mod_La85 h2{
	height:42px;
}

.mod_La87 .seeall{
	line-height:120%;
}

.mod_La96 .right .price{
	line-height:150%;
}

.sbmlink ul{
	display:inline;
	height:30px;
}

/* === Mypage Definition === */

#header #headerArea {
	height:95px;	
}

.mod_mypage_R_tab-body .table .table-body {
	height: auto;
}

.mod_mypage_R2 table tbody td.price     strong.num,
.mod_mypage_R2 table tbody td.price2    strong.num,
.mod_mypage_R2 table tbody td.mouth     strong.num,
.mod_mypage_R2 table tbody td.relation strong.num {
	font-size: 130%;
}

.mod_mypage_R2 table tbody td.car .body p.message{
	width: 290px;
}

.mod_LP8 li,
.mod_LP8 li a,
.mod_LP8 li span{
	display:inline;
}

.box_type08 dt{
	width: 80px;
}



/* ドロップダウン */
.dropDownContainer {
	width: 625px;
	border: 5px solid #069;
	background: #FFFFFF url(https://cdn.autoc-one.jp/static/common2/images/script/loading.gif) no-repeat 50% 50%;
}
.dropDownContainer .dropDownClose {
	width: 625px !important;
	padding: 0 0 5px;
	background-color: #069;
	text-align: right;
}
.dropDownContainer .dropDownClose2 {
	width: 625px !important;
	padding: 10px;
	text-align: center;
}

.dropDownContainer .mod_L35-1,
.dropDownContainer .mod_L35-2,
.dropDownContainer .mod_L35-3 {
	position: static !important;
	width: auto !important;
	padding: 0 !important;
	background: #FFF none !important;
}
.dropDownContainer .mw {
	width: 625px !important;
}
.dropDownContainer .mod_L35-1 h3,
.dropDownContainer .mod_L35-1 .section,
.dropDownContainer .mod_L35-1 .section .clearfix {
	width: auto !important;
}
.dropDownContainer .mod_L35-1 .section .clearfix {
	width: 605px !important;
}

.dropDownContainer .mod_L35-1 .left,
.dropDownContainer .mod_L35-1 .right {
	width: 295px !important;
}

.dropDownContainer .mod_L35-2 .section ul {
	width: 625px !important;
}

.dropDownContainer .mod_L35-2 .section ul li {
	padding-left: 33px !important;
	white-space: nowrap !important;
}

.dropDownContainer .mod_La82 {
}

.dropDownContainer .mod_La82 .section {
	width: 200px !important;
}